#   Configure your transformations:
#     1. You MUST verify and uncomment the configuration in config/packages/liip_imagine.yaml.
#     2. You MAY configure your image transformation library (gmagick, imagick, or gd [default]).
#     3. You MAY define custom transformation definitions under the filter_sets option.

_liip_imagine:
    resource: "@LiipImagineBundle/Resources/config/routing.yaml"
